uuid: 28f63031-6a2f-4819-8557-8bf84df75d83
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - options
_core:
  default_config_hash: rKel_HSXubRSbukrJnGanL-foVKMM8PqZg1ucRLP2VE
id: paragraph.bp_tabs.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_tabs
label: Background
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
